
/* main menu styles */
.menuholder {
	float: right;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index:100000;
	padding:0;
	margin:0;
	right:0;
	
}

.menuholder .back {
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
/*background:url(../images/trans-navi.png) repeat;*/
/*background:rgba(12, 52, 88, 0.9);*/
	background: url(../../images/mactus-bg.png) no-repeat #0C3458;
	background-position:center;
	background-size: 950px 300px;
	height:0px;
	width: 100%;
	margin-top: 85px;
}

.menuholder:hover div.back {
	/*margin-top: 85px;*/
	min-height: 470px;
	height: 1%;
	display: block;
	
}

ul.menu {
	display: block;
	float: left;
	list-style: none;
	margin: 40px 0 0 0;
	width: 99%;
	position: relative;
}
.menu li div.subs {
	right: 0;
	overflow: hidden;
	position: absolute;
	top: 35px;
	width: 0;
}
.menu li:hover div.subs, .menu li a:hover div.subs {
	width: 100%;
	margin:20px 0 0 0;
	/*background: url(../images/trans-navi.png) repeat;Green*/
	display:block;
}
/*Responsive area slider*/
.expand {
	background:#013656;
  font:14px normal Arial, Helvetica, sans-serif;
  color: #FFF;
  display: block;
  font-weight: 500;
  margin-bottom: 0px;
  padding: 20px;
  text-align:center;
  border-bottom:1px dashed #000000;
  text-decoration: none;
  &:after {
    content: "+";
    padding-left: 5px;
  }
.expand1 {
  background:#013656;
  font:14px normal Arial, Helvetica, sans-serif;
  color: #FFF;
  display: block;
  font-weight: 500;
  margin-bottom: 0px;
  padding: 20px;
  text-align:center;
  border-bottom:1px dashed #000000;
  text-decoration: none;
  &:after {
    content: "+";
    padding-left: 5px;
  }
}

section {
	background:#fff;
	color:#013656;
  padding: 20px;
  border-top: 0px ;
  border-right: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  p {
    color: #013656;
    margin: 5px 0 15px;
    
  } 
} 
/*Responsive area slider*/